import { Router } from 'express';
import searchRoutes from './search.routes';
import adminRoutes from './admin.routes';
import uploadRoutes from './upload.routes';
import cleanupRoutes from './cleanup.routes';

const router = Router();

router.use(searchRoutes);
router.use(adminRoutes);
router.use(uploadRoutes);
router.use(cleanupRoutes);

export default router;
